Subject: Re: DPaint replacements -- must animate +save IFF
From: Bryant Reif <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 23:30:28 -0500

At 06:59 PM 12/20/95 -0500, [email-masked] wrote:
>
>
>On Wed, 20 Dec 1995, Bryant Reif <[email-masked]> wrote:
>>>	This question gets asked every so often (who knows? some developer might
>>>get on the stick) --  Whats the most viable PC equivalent to DPaint IV ?
>>
>>        Adobe Photoshop is an indispensible tool in this and many other
>>situations.  No animator should be without it.  It is rather expensive, but
>>worth every penny.
>
>	Since PS does NOT animate (nor even batch, what the HELL is with that?)
>it is hardly a replacement for DPaint IV, which makes creating animated clip
>maps a breeze.
>
>	PS is far more powerful, just not in animation.

Your right.  I must have misunderstood the question being asked.  Now that I
think about it, I can't think of any PC program that does 2D animation.
There has GOT to be something.

*************************************************************
**  Bryant Reif, Telecommunication, Michigan State Univ.   **
**  -----------------------------------------------------  **
**  Phone: (517) 332-1236  E-mail: [email-masked]  **
**  Work: (517) 432-2191   E-mail2: [email-masked]        **
**  Fax: (517) 432-2529                                    **
**  WWW: http://aiesec.msu.edu/~bryant                     **
*************************************************************

        "If you keep your money in your shoe, then people
         will know which bills are yours."  D. Byrne